/* Fonts */
body {
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    font-stretch:condensed;
    font-size: 30px;
    color: #096bb5;
}

.step {
    margin-bottom: 15px;
    color: #ffffff;
}

.step h2 {
    font-size: 30px;
    margin: 0;
}

.step p {
    margin: 0;
    font-size: 20px;
}

.step img,
.step .video
{
    margin-top: 40px;
}

.blue {
    background: #096bb5;
}

.purple {
    background: #8f3d97;
}

.pink {
    background: #ed2d92;
}

.text-pink {
    color: #ed2d92;
}

.upcase {
    text-transform: uppercase;
}

.video,
.test
{
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.frame {
    width: 100%;
    height: 100%;
}

.container {
    text-align: center;
    margin: 0 auto 0 auto;
    width: 980px;
    padding: 20px;
}

.large {
    font-size: 2em;
}

/* Jay Tillery Additions */
.hello{
	background: #ee791a;
	color: #ffffff;
	text-align: center;
	font-size: 35px;
	height: 147px;
	line-height: 147px;
	cursor: pointer;
}
.hello-text a{ 
	color: #ffffff;
	text-decoration: none;
}
.frame{
	position: relative;
}
.contact-follow{
	position: fixed;
	right: 25px;
	top: 160px;
	z-index: 1;
}
.green{
	background: #21a441;
	color: #ffffff;
}
/* Modal Window */
.md-modal{
	font-size: 11px;
	background: #ffffff; 
	color: #000000;
	width: 400px;
	height: 400px;
	border-radius: 50%;
}
.md-content{
	border-radius: 50%;
	text-align: center;
	width: 400px;
	height: 400px;
	padding-top: 65px;
}

/* Sub Form */
.sub-form .row{
	margin-bottom: 10px;
}
.md-content h3{
	font-size: 20px;
	text-transform: uppercase;
	color: #126bb5;
}
.txt-fld{
	width: 200px;
	border: 1px solid #126bb5;
	padding: 5px 7px; 
	font-size: 12px;
	border-radius: 7px;
	text-transform: uppercase;
	font-size: 15px;
}
#submit_btn, .md-close{
	background: #f78f2d;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 15px;
	border-radius: 7px;
	text-transform: uppercase;
	border: none;
	width: 100px;
}
.go-thanks{
	display: none;
	margin-top: 96px !important;
}
.go-thanks button{
	margin-top: 96px;
}